KDE 4.2 PyKDE API Reference for Marble

- KDE's Python API

# Serializable Class Reference

`from PyKDE4.marble import *`

## Detailed Description

Abstract class:
  This class can be used as a base class for new classes, but can not be instantiated directly.

## Methods
| pack (self, QDataStream stream)
| unpack (self, QDataStream stream)

## Method Documentation

pack | ( | self, |
|  | QDataStream | stream
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.

unpack | ( | self, |
|  | QDataStream | stream
| ) |  |  |

Abstract method:
  This method is abstract and can be overridden but not called directly.